### Hierarchy

- URLScreenshotParams

## Index

### Properties

- agent
- delay
- device
- height
- mode
- orientation
- width

## Properties

### Optional agent

agent: URLScreenshotAgent

- Defined in lib/filelink.ts:409

### Optional delay

delay: number

- Defined in lib/filelink.ts:413

### Optional device

device: string

- Defined in lib/filelink.ts:415

### Optional height

height: number

- Defined in lib/filelink.ts:411

### Optional mode

mode: URLScreenshotMode

- Defined in lib/filelink.ts:412

### Optional orientation

orientation: URLScreenshotOrientation

- Defined in lib/filelink.ts:414

### Optional width

width: number

- Defined in lib/filelink.ts:410